/**
* 8.0 Media Queries
 * ----------------------------------------------------------------------------
 */
 
@import url("../megashop/responsive.css");

@media only screen and (max-width: 1250px){

.topbar-main, .header-main, .slider_area_inner, .footer_inner, .main-content-inner, .full-width .inner-container, .panel-row-style-inner-container, .main-content.left-sidebar, .top_main,.footer-bottom-container,.main-content.right-sidebar{width:980px;}
.category-toggle {    width: 170px; }
.product-categories {    width: 188px; }
.header_middle{width:49%;}
.footer-block .newsletter.newsletter-widget .newsletter-email {    width: 250px;}
.footer-widget {    width: 220px; }
.mega-menu{width:auto; left: 197px;}
.subbanners1 .one_third_inner.content-inner.left {    width: 98% !important; }
.post-image img{width:100%;}
.sub_banner .one_fourth {
    width: 50%;
}
.tmpmela_cms_banner .cms-image { padding: 17px 0 0 5px;}
}

@media only screen and (max-width: 999px){
ul.products.list li.product h3, ul.products.list li.product div[itemprop="description"], ul.products.list li.product .price, ul.products.list li.product .gridlist-buttonwrap, ul.products.list .woocommerce-product-details__short-description
{
width:73% !important;
}
.topbar-main, .header-main, .slider_area_inner, .footer_inner, .main-content-inner, .full-width .inner-container, .panel-row-style-inner-container, .main-content.left-sidebar, .top_main, .footer-bottom-container,.main-content.right-sidebar{width:740px;}
.category-toggle {    width: 100%;  }
.footer-widget {    width: 100%; }
.product-categories {    width: 99%; }
.mega-menu{width:auto; left: -1px;}

.header_middle{display:none;}

.footer-block h3 {
    float: left;
    margin: 10px 0 5px;
    text-align: center;
    width: 100%;
}

.sub-title {
    margin: 10px 0;
    text-align: center;
    width: 100%;
}

.footer-block .newsletter.newsletter-widget {
    margin: 7px 0;
    text-align: center;
    width: 100%;
}

.txt_cnct input, .contact textarea {
    width: auto;
}
.primary-sidebar .widget {  padding: 10px;}
.sub1 .tmpmela_cms_banner, .sub2 .tmpmela_cms_banner, .sub3 .tmpmela_cms_banner, .sub4 .tmpmela_cms_banner {
    background-color: transparent;
}
.site-footer .toggled-on .title-outer::before,
.site-footer .title-outer::before,.site-footer .toggled-off .title-outer::before{
    color: #fff;
}
.footer-menu, .footer-menu-links {
    display: block;
}
.site-info {
    float: none;
    padding: 0;
}
.footer-payment {
    float: none;
}
.main-navigation {
    border: 0;
}
#site-navigation h3 {
    color: #fff;
}
}
@media only screen and (min-width: 979px) and (max-width: 999px) {.menu-category {  width:44%;}}
@media only screen and (max-width: 767px){
.subbanner .vc_column-inner {padding: 0 !important;}
.sub1.vc_col-sm-6 {margin-bottom: 20px;}
ul.products.list li.product h3, ul.products.list li.product div[itemprop="description"], ul.products.list li.product .price, ul.products.list li.product .gridlist-buttonwrap, ul.products.list .woocommerce-product-details__short-description
{
width:100% !important;
}
.topbar-main, .header-main, .slider_area_inner, .footer_inner, .main-content-inner, .full-width .inner-container, .panel-row-style-inner-container, .main-content.left-sidebar, .top_main, .footer-bottom-container,.main-content.right-sidebar{width:auto; margin:0 15px;}
.subbanners1 .one_third_inner.content-inner.left {    width: 100% !important; }
.main-navigation{margin:0;}
.mega-menu {    left: 0; }
.txt_cnct input, .contact textarea {
    width: 100%;
}
.menu-category {
    width: 100%;
}
.woocommerce ul.products li.product a img, .woocommerce-page ul.products li.product a img {
    margin: 0 auto !important;
}
.menu-toggle::after {
    background: url("images/megnor/sprite.png") no-repeat scroll -182px -341px transparent;
}
.mega-menu ul li a {
    color: #000;
}
.sub_banner .one_fourth {
    width: 100%;
}
}